

/*新版添加*/
.pagedao .go-text{width:16px;padding:0px;text-indent: 0px;}
.pagedao .go-btn{width:30px;padding:0px;text-indent: 0px;}
.public33{background:url('../image/public/public33.png') no-repeat center !important;}
.public34{background:url('../image/public/public34.png') no-repeat center !important;}
.public35{background:url('../image/public/public35.png') no-repeat center !important;}
.public36{background:url('../image/public/public36.png') no-repeat center !important;}
.public37{background:url('../image/public/public37.png') no-repeat center !important;}
.public38{background:url('../image/public/public38.png') no-repeat center !important;}
.public39{background:url('../image/public/public39.png') no-repeat center !important;}
.public40{background:url('../image/public/public40.png') no-repeat center !important;}

body {
	margin:0 0;
	font-family:Microsoft Yahei;
	color:#4f4f4e;
	font-size:14px;
}
p{
	margin:0;}
a{text-decoration:none;}
.essay_field table{
	width:100% !important;
	border:1px solid #ccc !important;
	border-spacing: 0px !important;
}
.essay_field td{
	border:1px solid #ccc !important;
}
.box{width:100%;}

.civil-index{
	width:340px;height:80px;position: absolute;left: 0px;top:40px;
}
.xi-index{
	width:188px;height:60px;position: absolute;left: 660px;top:50px;
}

/*头部*/
.header{
	width:100%;
	height:125px;
}
.header .top{
	width:100%;
	height:125px;
	background:url('../image/top_bg2.png') repeat center;
}
.header .top .logoDiv{
	width:100%;
	height:125px;
	background:url('../image/top2.png') no-repeat center;
}
.header .top .logoDiv .logoDiv2{
	width:1080px;
	height:125px;
	position: relative;
}
.header .top .logoDiv .english{
	/*width:122px;*/
	margin-left:28px;
	height:50px;
	line-height:50px;
	font-family:Microsoft YaHei;
	font-size:14px;
	color:#003264;
	/*color:#FAEA70;*/
	float:right;
	position:relative;
	top:10px;
	background:url('../image/sanjiao2.png') no-repeat left;
	padding-left:12px;
}
.header .top .logoDiv .search{
	width:126px;
	height:21px;
	line-height:21px;
	float:right;
	position:relative;
	top:42px;
}
.header .top .logoDiv .search .search_text{
	width:97px;
	height:21px;
	line-height:21px;
	border:0px;
	background:url('../image/search_text.png') no-repeat center;
	float:left;
}
.header .top .logoDiv .search .search_bg{
	width:25px;
	height:21px;
	border:0px;
	background:url('../image/search_bg2.png') no-repeat center;
	float:left;
	position:relative;
	top:1px;
}
.header .top .logoDiv .search .search_bt{
	width:25px;
	height:21px;
	border:0px;
	background:url('../image/search_bt.png') no-repeat center;
}
.header .nav{
	width:100%;
	height:40px;
	background:#003365;
}
.header .nav .nav_list{
	width:1031px;
	heiight:40px;
	background:#ffffff;
	position:relative;
	z-index:10;
}
.header .nav .nav_list .ul1{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:1031px;
	height:40px;
}
.header .nav .nav_list .ul1 .li1{
	float:left;
	margin-left:4px;
	width:110px;
	height:40px;
	line-height:40px;
	color:#f0f0f0;
	font-size:16px;
	text-align:center;
	background:#003365;
}
.header .nav .ul1 .li1 a{
	text-decoration: none;
}
.header .nav .ul1 .on{
	background:#326BA4 !important;
}
.header .nav .ul1 .li1 .ul2{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:110px;
	display:none;
}
.header .nav .ul1 .li1 .ul2 li{
	float:left;
	width:110px;
	height:40px;
	line-height:40px;
	color:#003264;
	font-size:14px;
	text-align:center;
	background:#ffffff;
	margin-left:0px;
}
.header .nav .ul1 .li1 .ul2 .mouseOn,.header .nav .ul1 .li1 .ul2 .mouseOn div{
	background:#e5e5e5;
}
.header .nav .ul1 .li1 .ul2 li div{
	margin-left:8px;
	/*width:94px;*/
	width:95px;
	height:40px;
	line-height:40px;
	color:#003264;
	background:#ffffff;
	border-top:1px solid #C6D7D5;
	box-sizing:border-box;
}
/*常用链接*/
.common_links{
	width:100%;

	background:#d7d7d7;
}
.common_links .box{
	width:1018px;
	height:auto;
	text-align:left;
}
.common_links .box .ptitle{
	height:54px;
	width:1018px;
	background:url('../image/index/links.png') no-repeat left;
	text-align:left;
	color:#323232;
}
.common_links .box .line{
	height:3px;
	width:1018px;
	background:url('../image/index/news_line.png') repeat;
}
.common_links .box .ul1{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:618px;
	margin-left:23px;
	margin-top:30px;
	float: left;
}
.common_links .box .ewm{float: right;text-align: center;position: relative;top:20px;}
.common_links .box .ewm img{width: 130px;}
.common_links .box .ul1 li{
	float:left;
	min-width:96px;
	margin-right: 100px;
	height:52px;
	font-size:14px;
	color:#003264;
	line-height:52px;
}

.common_links .box .ul2{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:196px;
	height:auto;
	overflow:hidden;
	float:left;
}
.common_links .box .ul2 li{
	float:left;
	width:196px;
	height:48px;
	font-size:14px;
	color:#323232;
	line-height:48px;
}

/*底部*/
.footer{
	width:100%;
	height:84px;
	background:#003365;
}
.footer .left{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:316px;
	height:84px;
	line-height:84px;
	position:relative;
	left:212px;
	float:left;
	font-size:14px;
	color:#e5f2ff;
}
.footer .left li{
	float:left;
	margin-left:46px;
	width:56px;
	height:84px;
	line-height:84px;
	color:#e5f2ff;
}
.footer .right{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:600px;
	height:40px;
	line-height:20px;
	position:relative;
	float:right;
	right:239px;
	top:26px;
	font-size:12px;
}
.footer .right li{
	float:right;
	margin-left:17px;
	height:20px;
	line-height:20px;
	color:#f0f0f0;
	font-size:12px;
}
.bg{
	width:100%;
	height:100%;
	background:#000000;
	position:absolute;
	top:0px;
	left:0px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	display:none;
}